/*
Theme Name: Gimar Beauty
Theme URI: https://www.gimarbeauty.com/
Template: astra
Version: 1.4.1
*/

/*nuovo layout corsi*/
.woocommerce div.product p.price ins span.woocommerce-Price-amount.amount,
.woocommerce div.product span.price ins span.woocommerce-Price-amount.amount {
    color: white !important;
    font-size: 24px !important;
    font-weight: bold !important;
}





.rating-container .fa.fa-star-o {       
 font-family: fontAwesome;   
}

.pum-alm-form.layout-standard.pum-login-form .pum-field-rememberme {
    line-height: 1em;
}
.pum-alm-form.layout-standard.pum-registration-form .pum-field-user_email {
    margin-right: 0%;
}

/*pulsante acquista ora*/
.elementor-25544 .elementor-element.elementor-element-25544 .elementor-button {    
		font-weight: bold;
    border-radius: 5px 5px 5px 5px;
		width:100%;
}

/*prezzo corso*/

@media only screen and (max-width: 768px) {.elementor-25997 .elementor-element.elementor-element-25997 .elementor-heading-title {
    font-family: "Roboto", Sans-serif;
    margin: 0;
    /* position: absolute; */
}
}
/*learndash resume*/

a.ld-course-resume.ld-button {
		font-size: 16px;
    font-family: nunito;
    font-weight: bold;
    display: inline-flex;
    text-align: center;
    border-radius: 5px;
    width: 100%;
}

@media only screen and (max-width: 768px)  { a.ld-course-resume.ld-button {
    font-size: 16px;
    font-family: nunito;
    font-weight: bold;
    display: inline-flex;
    text-align: center;
    border-radius: 5px;
    width: 100%;
    margin: 0;
    /* position: absolute; */
    
}
}


.learndash-wrapper .ld-button:hover:not(.learndash-link-previous-incomplete):not(.ld-button-transparent), #learndash-tooltips .ld-tooltip:after, #learndash-tooltips .ld-tooltip, .learndash-wrapper .ld-primary-background, .learndash-wrapper .btn-join, .learndash-wrapper #btn-join, .learndash-wrapper .ld-button:not(.ld-js-register-account):not(.learndash-link-previous-incomplete):not(.ld-button-transparent), .learndash-wrapper .ld-expand-button, .learndash-wrapper .wpProQuiz_content .wpProQuiz_button:not(.wpProQuiz_button_reShowQuestion):not(.wpProQuiz_button_restartQuiz), .learndash-wrapper .wpProQuiz_content .wpProQuiz_button2, .learndash-wrapper .ld-focus .ld-focus-sidebar .ld-course-navigation-heading, .learndash-wrapper .ld-focus .ld-focus-sidebar .ld-focus-sidebar-trigger, .learndash-wrapper .ld-focus-comments .form-submit #submit, .learndash-wrapper .ld-login-modal input[type='submit'], .learndash-wrapper .ld-login-modal .ld-login-modal-register, .learndash-wrapper .wpProQuiz_content .wpProQuiz_certificate a.btn-blue, .learndash-wrapper .ld-focus .ld-focus-header .ld-user-menu .ld-user-menu-items a, #wpProQuiz_user_content table.wp-list-table thead th, #wpProQuiz_overlay_close, .learndash-wrapper .ld-expand-button.ld-button-alternate .ld-icon {
    background-color: #c26786 !important;
}

a.learndash-resume-button input[type="submit"]{
    background-color: #c26786;
		padding: 0.675em 7em;
}
a.learndash-resume-button {
		display: flex;
  	justify-content: center;
}
.resume-item-name {
		display: flex;
		justify-content: center;
}
	a.learndash-resume-button input[type="submit"]:hover {
  	background-color: #c26786; /* Green */
  	color: white;
		
}
a.learndash-resume-button input[type="submit"]:focus {
		background-color: white;
		color: #c26786;
}
#btn-join br {
	display: none;
}

@media only screen and (max-width: 768px) { a.ld-course-resume.ld-button {
    font-size: 16px;
    font-family: nunito;
    font-weight: bold;
    display: inline-flex;
    text-align: center;
    border-radius: 5px;
		width: 100%;
}
}

/*Variation swatches margine*/
.woocommerce div.product.elementor form.cart table.variations td.value {
    position: relative;
    width: 75%;
    margin: 20px;
}
.woocommerce div.product form.cart .reset_variations {	
		margin-left:10px;
}
/*Aggiungi al carrello larghezza 100%*/
.elementor-25830 .elementor-element.elementor-element-1ed46af .cart button {
	width:100%;
	
}
.woocommerce div.product form.cart .button.single_add_to_cart_button {
    padding: 15px 40px;
}

/* Carrello Background */
.wp-block-woocommerce-cart {
    background-color: white;
    padding: 3%;
    border-radius: 10px;
    box-shadow: 0 0 10px #00000015;
}
.wc-block-component__title {
	display:none;
}

/*Margine prodotti mobile*/
@media only screen and (max-width: 600px) .elementor-element.elementor-element-41353d53.elementor-reverse-tablet.elementor-reverse-mobile.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-top-section.elementor-element.elementor-element-276d42c9.elementor-column.elementor-col-50.elementor-top-column {
    margin-top: -8%;
}
 /*trigger submenu*/
#responsive-menu-pro-container li.responsive-menu-pro-item a .responsive-menu-pro-subarrow .fas {
        margin-right: 0;
    vertical-align: middle;
    position: relative;
    text-align: center;
    top: 33%;
}

/*materiali*/
.learndash-wrapper .ld-focus .ld-tab-content ul:not(.blocks-gallery-grid):not(.wp-block-gallery), .learndash-wrapper .ld-focus .ld-tab-content ol:not(.blocks-gallery-grid):not(.wp-block-gallery)
{
	padding-left: 0px;
}

/*borso e sfondo prodotti negozio*/
.woocommerce ul.products li.product.align-center, .woocommerce-page ul.products li.product.align-center {
		background-color: white;
    border-radius: 6px;
	
}


.woocommerce ul.products li.product.align-center, .woocommerce-page ul.products li.product.align-center {
		background-color: white;
    border-radius: 8px;
}

/* bottoni mini cart */
.widget_shopping_cart_content {
	padding: 10px;
}

a.elementor-button.elementor-button--view-cart.elementor-size-md {
	background-color: lightgray;
}

a.elementor-button.elementor-button--checkout.elementor-size-md {
	background-color: lightgray;
}

/*bottone contatta docente*/


.tasto-docente br {
	display:none;
}

@media screen and (min-width: 768px) {.elementor-element.elementor-element-27767.elementor-widget.elementor-widget-button {
	margin-top: 0;
	float:left;
}
}


@media screen and (max-width: 768px){
div#tasto-docente {
    padding: 15px 0 0 0;
		margin-bottom: 0px;
		
}
}

@media screen and (max-width: 768px){ .elementor-27767 .elementor-element.elementor-element-27767 .elementor-button {
	width:80%;
}
}

/*bottone contenuto corso*/
@media screen and (max-width: 768px){a#contenuto-corso {
    width: 100%;
}
}
/* box prezzo e iscritto */
.elementor-text-editor p:last-child, .box-prezzo p:last-child { 
	margin-bottom: -0%;
}
div#box-prezzo.elementor-element.elementor-element-eb49771.elementor-widget.elementor-widget-text-editor {
	margin-bottom: 0px;
}	
div.elementor-element.elementor-element-25997.elementor-widget.elementor-widget-heading {
	margin-bottom: 0px;
}
.elementor-text-editor p:last-child, .box-prezzo p:last-child {
    margin-bottom: -0%;
    text-align: center;
}

/*bottone inizia corso */
.elementor-27897 .elementor-element.elementor-element-27897 .elementor-button {
		font-size: 16px;
    font-family: nunito;
    font-weight: bold;
    display: inline-flex;
    text-align: center;
    border-radius: 5px;
    width: 80%;
		margin-bottom: 0px;
		justify-content:center;
}

.elementor-27897 .elementor-element.elementor-element-27897 .elementor-button {
  font-weight: bold;
    border-radius: 5px 5px 5px 5px;
    margin: 0;
    /* position: absolute; */
    width: 100%;
}

@media only screen and (min-width: 768px) { .elementor-27897 .elementor-element.elementor-element-27897 .elementor-button {
  font-weight: bold;
    border-radius: 5px 5px 5px 5px;
    margin: 0;
    /* position: absolute; */
}
}

@media only screen and (max-width: 768px) a.#start-corso.elementor-button-link.elementor.button.elementor-size-xs {
	width:100%;
}

#box-mobile.elementor-text-editor.elementor-clearfix p:last-child {
		display:none;
}




/*learndash course grid */
.ld-course-list-content .ld_course_grid, #ld_course_list .ld-course-list-items .ld_course_grid {
	border: px;
	
	}
.ld-course-list-content .ld_course_grid:hover, #ld_course_list .ld-course-list-items .ld_course_grid:hover {
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
}
.ld-course-list-items div.ld_course_grid .thumbnail.course a.btn.btn-primary {
	background: #c26786;
	color: white;
	border-radius: 6px;
	
}
.ld-course-list-items div.ld_course_grid .thumbnail.course a.btn.btn-primary:hover {
	background: #cc0404;
	color: white;
}
.ld-course-list-items div.ld_course_grid .thumbnail.course a.btn.btn-primary:active {
	background: #cc0404;
	color: white;
}
body .ld-course-list-items .ld_course_grid .thumbnail.course .ld_course_grid_price.ribbon-enrolled {
	background-color: #c26786
}

.ld-course-list-items div.ld_course_grid .thumbnail.course, .ld_course_grid .thumbnail, #et-boc .ld_course_grid .thumbnail, .entry-content div.ld_course_grid .thumbnail {
    max-width: 100%;
    padding: 0 !important;
    margin: 0;
    background: transparent;
    border-radius: 6px;
    border: 1 !important;
    box-shadow: none;
    display: flex !important;
    flex-direction: column;
    min-height: 100%;
    text-align: center;
}
/*carrello*/
#primary.content-area.primary {
	margin:0;
	padding:0;
}


	
/*delete margin right*/
html,
body{
width:100%;
overflow-x:hidden;
}

/*scritta back menu mobile*/
#responsive-menu-pro-container #responsive-menu-pro .responsive-menu-pro-back  {
	color:rgba(56, 56, 56, 1);
}

/*margine bottoni ordini*/
 a.woocommerce-button.button.pay {
    margin-bottom: 5px;
	 margin-right:10px;
}
a.woocommerce-button.button.view {
	margin-right:10px;
}


	
/*sidebar z-index*/
.woocommerce .astra-off-canvas-sidebar-wrapper, .woocommerce-page .astra-off-canvas-sidebar-wrapper {
		z-index:9999999999;
}

/* Lezione Privata blocchi*/
div#mceu_29-body {
	display:none;
}
div#qt_comment_toolbar {
	display:none;
}
button#comment-tmce {
	display:none;
}
button#comment-html {
	display:none;
}
div#qt_ldms-contents_toolbar {
	display:none;
}
button#ldms-contents-tmce {
	display:none;
}
button#ldms-contents-html {
	display:none;
}


/*menu mobile*/

 @media screen and (min-width: 1000px){ button#responsive-menu-pro-button {
    display: none;
}
}
.hentry {
    margin: 25px 0 1.5em;
}
 /*toggle destra*/
button#responsive-menu-pro-button {
    width: 50px;
    height: 50px;
    position: relative;
    top: 10%;
    right: 0%;
    transition: transform 0.5s, background-color 0.5s;
    text-align: right;
}

/*campi index*/
body .select2-container, body .ui-widget.ui-datepicker {
    z-index: 0!important;
}

/*sotto header mobile*/
@media (max-width: 768px) {
.ast-below-header, .ast-header-break-point .ast-below-header {
    padding-top: 0em;
    padding-bottom: 0em;
}
}

/*padding slider*/
@media (max-width: 767px) {
.elementor-17 .elementor-element.elementor-element-da76ff9 .swiper-slide-contents {
    max-width: 100%;
    margin-top: -30%;
}
}

.ld-in-focus-mode .astra-shop-summary-wrap br {
    display: none;
}

/*IVA INCLUSA*/
small.woocommerce-price-suffix {
    display: block;
		color: #3a3a3a;
}

/*font titolo lezioni*/
.learndash-wrapper .ld-focus .ld-focus-main .ld-focus-content h1 {
    padding: 0;
    margin: 0 0 .5em;
    font-family: poppins;		
}

/*divider sticky column*/
.elementor-25403 .elementor-element.elementor-element-68246a91 .elementor-divider {
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-top: -45px;
}

/*items color*/
.profilo a{
	color: #c26786 !important;
	font-weight:600;
}


/* sub menu border */
ul.sub-menu {
    border-radius: 6px;
}

/*disable sticky header in courses*/


/*focus tasti learndash*/
.ld-course-list-items div.ld_course_grid .thumbnail.course a.btn.btn-primary :active{
	color: #c26786;
}

/*TITOLI PRODOTTI*/
.woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce-page ul.products li.product .woocommerce-loop-product__title, .wc-block-grid .wc-block-grid__products .wc-block-grid__product .wc-block-grid__product-title {
    font-size: 17px;
    font-size: 1.0625rem;
    font-family: 'POPPINS';
    FONT-WEIGHT: 600;
}

/*tasti materiali*/
.learndash-wrapper .ld-tabs .ld-tabs-navigation .ld-tab {
	color:#728188 !important;
}

.learndash-wrapper .ld-tabs .ld-tabs-navigation .ld-tab :hover{
	color:#c26786 !important;
}

.learndash-wrapper .ld-tabs .ld-tabs-navigation .ld-tab :active {
	color:#c26786 !important;
}

/* .ast-masthead-custom-menu-items{
	padding:0 0;
}

.ast-logo-title-inline .site-logo-img{
	padding-right:0;
}

.header-main-layout-1 .main-navigation{
	padding-left:0;
} */

/*popup radius*/
.xoo-el-sidebar {
	border-radius: 6px 0px 0px 6px;align-content}


/* icone social menu */
@media (max-width: 767px) {
.elementor-29192 .elementor-element.elementor-element-2b85533 {
    --grid-template-columns: repeat(2, auto);
    --grid-column-gap: 6px;
    --grid-side-margin: 3px;
    --grid-row-gap: 0px;
    --grid-bottom-margin: 0px;
	}}

@media (max-width: 767px) {
.elementor-29192 .elementor-element.elementor-element-2b85533 .elementor-social-icon {
    font-size: 27px;
    padding: 12px!important;
    margin-top: 10px!important;
	}}


/*pagination grid*/
.learndash-pager.learndash-pager-course_list {
    display: none;
}


/*recensioni*/
@media only screen and (max-width: 480px) {.elementor-25141 .elementor-element.elementor-element-5d1c97d > .elementor-element-populated {
    margin: 40% 0% 0% 0%;
}
}

/*corsi-categoria*/
@media screen and (min-width: 768px) {.ld-course-list-items.row {
    margin: 0;
    display: flex;
	flex-wrap: wrap;
}
}

@media screen and (max-width: 768px) {.ld_course_grid.col-sm-8.col-md-4 {
    margin-bottom: 20px;
}
}

/*header i nostri corsi*/
section.elementor-section.elementor-top-section.elementor-element.elementor-element-337ad38.elementor-section-height-min-height.elementor-section-stretched.elementor-section-boxed.elementor-section-height-default.elementor-section-items-middle {
    left: 0px!important;
}

.wpml-ls-current-language > .menu-link > .menu-text .wpml-ls-native {
    display: none !important;
}
#ast-hf-mobile-menu .wpml-ls-current-language > .menu-link > .menu-text .wpml-ls-native {
    display: inline !important;
}
.wpml-ls-current-language .sub-menu {
    width: 120px !important;
}
#ast-hf-mobile-menu .wpml-ls-current-language .sub-menu {
    width: auto !important;
}
